Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:44:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hesham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hesham Bot:  Hi Hesham ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096651204522 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Hesham, Thank you for contacting us. My name is Yazid How may I help you? Customer:  us in case of any unanswered query. I want to aske if i bought item from the branch kast Thursday , how many days Customer:  Availble To return and refund Customer:  I bought from branch not online Customer:  How many days that i can return and be refunded Customer:  ? Agent:  the time frame is 14 days for return Customer:  And  be refund Customer:  Even at promotions days? Agent:  With  promotions days Agent:  Is there anything else I can help with ?? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hesham ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 18th Apr                     hesham                    6282349310           05:31 PM, 18th Apr                   Sohaib                   Hi  Hesham ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:32 PM, 18th Apr                     hesham                    I retun one item but havnt refunded untill now           05:32 PM, 18th Apr                   Sohaib                   .           05:32 PM, 18th Apr                     hesham                    6282349310           05:34 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:34 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:39 PM, 18th Apr                     hesham                    Ok           05:40 PM, 18th Apr                   Sohaib                   Regarding the order:  6282349310  Please note that the refund has been processed successfully from our side for the amount (SAR 64.09), however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           05:41 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           05:43 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419089